:root {
	--background-color: #00112d;
}

body {
	background: var(--background-color);
	color: white;
	font-family: sans-serif;
	line-height: 1.5;
}
hr {
	margin: 2rem 0;
	opacity: 0.25;
}
a {
	color: #f7ff00; /* #00ff00; */
}
a.home-link {
	position: absolute;
	font-size: 0.7em;
	text-transform: uppercase;
	padding: 5px 10px 3px 10px;
	background-color: #f7ff00;
	color: var(--background-color);
	text-decoration: none;
	border-radius: 999px;
	font-weight: bold;
}
.page-container {
	position: relative;
}
.one {
	/* vertical-align: top; */
	/* margin-bottom: 1em; */
	/* overflow: hidden; */
	position: relative;
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
}
img {
	width: 100%;
}
.accessible {
	width: 0;
	height: 0;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.banner-container {
	margin-bottom: 2rem;
	border-bottom: 1px solid #999;
}
.one img {
	width: 100%;
	height: auto;
}
.one.got img {
}
.one.ord img {
}
.one .tag {
	display: block;
	width: 100%;
	font-family: sans-serif;
	font-size: 14px;
	/* position: absolute; */
	/* bottom: -1.5rem; */
	text-align: left;
	opacity: 0.7;
	padding: 0.5rem 0;
}
.grid {
	margin-bottom: 2rem;
}
footer {
	margin-top: 2rem;
	border-top: 1px solid #999;
	text-align: center;
}
@media only screen and (max-width: 768px) {
	.page-container {
		width: calc(100dvw - 4rem);
		padding: 0 1rem;
	}
	.one {
		width: 100%;
		display: inline-block;
	}
	.one img {
	}
	.grid {
		display: grid;
		grid-template-columns: 1fr;
		gap: 4rem 2rem;
	}
}
@media only screen and (min-width: 769px) {
	.page-container {
		width: calc(100dvw - 4rem);
		max-width: 768px;
		margin: 0 auto;
	}
	.one {
		/* display: inline-block; */
	}
	.grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 4rem 3rem;
	}
}
/* p, */
h1,
h2,
h3,
h4,
h5,
h6,
.title,
.subtitle {
	text-align: center;
}
h2 {
	font-size: 1.4em;
	line-height: 1.25;
}
.title {
	margin-bottom: 0;
}
.subtitle {
	margin-top: 0;
	margin-bottom: 2rem;
}
.ref {
	/* font-size: 0.6em; */
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: top;
	font-weight: bold;
}
